{
  services.chrony = {
    enable = true;
    enableNTS = true;
    servers = [
      "ke.sectime.org" # https://sectime.org/use
      "oregon.time.system76.com" # https://github.com/jauderho/nts-servers
      "time.cloudflare.com"
    ];
  };
}
